.card-container {
  position: relative;
  img {
    height: 75px;
    width: 50.33px;
  }
  .small {
    height: 50px;
    width: 33.55px;
  }
  .checked {
    height: 20px;
    position: absolute;
    z-index: 2;
    bottom: 5px;
    right: 0;
  }
  transition: all linear 0.15s;
}
.low-opacity {
  opacity: 50%;
}

.hover:hover {
  margin-top: -3.5px;
}
.selected-card {
  img {
    box-shadow: 0 0 8px #fff;
  }
}
